body {
  font-family: 'Open Sans', sans-serif;
}

body p {
  font-size: 20px;
}

.container-fluid .navbar button {
  border-color: pink;
  color: pink;
}

.container-fluid section.container-objective #containerText {
  margin-top: 100px;
  padding: 25px;
}

.container-fluid section.container-objective #containerText h2 {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
}

.container-fluid section.container-objective #containerText div button {
  -webkit-box-shadow: -1px 3px 18px 0px rgba(0, 0, 0, 0.47);
  box-shadow: -1px 3px 18px 0px rgba(0, 0, 0, 0.47);
  background-color: pink !important;
  border-color: transparent;
}

.container-fluid section.container-objective #cardsContainer {
  padding: 20px 40px;
}

.container-fluid section.container-objective #cardsContainer .col-8 div {
  width: 70%;
}

.container-fluid section.container-objective #cardsContainer .col-8 div img {
  width: 30px;
}

.container-fluid section.container-objective #cardsContainer .col-8 div span.h1 {
  font-size: 4rem;
  font-weight: 700;
}

.container-fluid section.container-objective #cardsContainer .col-8 div span.text-secondary {
  font-size: 18px;
}

.container-fluid section.container-images .row .col-12 img {
  width: 80%;
}

.container-fluid section.container-images .row .col-12 .text-container {
  padding: 25px;
}

.container-fluid section div.container-started {
  margin: 40px;
}

.container-fluid section div.container-started h2 {
  margin-top: 40px;
}

.container-fluid section div.container-started div.w-100 {
  padding-bottom: 150px;
}

.container-fluid footer .row {
  background-image: url("../img/bg-footer-top-desktop.svg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: white;
}

.container-fluid footer .row .col-12 .w-100 input {
  height: 45px;
}

.container-fluid footer .row .col-12 .w-100 button {
  height: 50px;
}

@media (min-width: 768px) {
  .container-fluid .container-objective .mt-5.p-4 {
    width: 80%;
    margin: auto;
  }
  .container-fluid section.container-images {
    padding: 50px;
  }
  .container-fluid section.container-images .row .col-12:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .container-fluid section.container-images .row .col-12:first-child .d-flex.justify-content-center {
    width: 50%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .container-fluid section.container-images .row .col-12:first-child .text-container {
    width: 50%;
  }
  .container-fluid section.container-images .row .col-12:nth-child(2) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 100px;
  }
  .container-fluid section.container-images .row .col-12:nth-child(2) .d-flex.justify-content-center {
    width: 50%;
  }
  .container-fluid section.container-images .row .col-12:nth-child(2) .text-container {
    width: 50%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .container-fluid section.container-images .row .col-12:nth-child(3) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 100px;
  }
  .container-fluid section.container-images .row .col-12:nth-child(3) .d-flex.justify-content-center {
    width: 50%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .container-fluid section.container-images .row .col-12:nth-child(3) .text-container {
    width: 50%;
  }
}
/*# sourceMappingURL=main.css.map */